Bug 520114 - Error during boot - 'add_to_rules: invalid rule '/etc/udev/rules.d/70-persistent-net.rules:3'
Summary: Error during boot - 'add_to_rules: invalid rule '/etc/udev/rules.d/70-persist...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: udev
Version: 5.3
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Harald Hoyer
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks: 1049888
TreeView+ depends on / blocked
 
Reported: 2009-08-28 13:13 UTC by David Sommerseth
Modified: 2016-05-22 23:28 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-31 12:34:28 UTC


Attachments (Terms of Use)

Comment 1 Harald Hoyer 2009-08-28 14:02:17 UTC
please attach /etc/udev/rules.d/70-persistent-net.rules

Comment 2 David Sommerseth 2009-09-07 10:04:19 UTC
Here you go! :)

#GENERATED BY A SUCKY KS POST SCRIPT
SUBSYSTEM==net, ACTION==add, SYSFS{address}==00:1A:64:C7:EC:08, IMPORT=/lib/udev/rename_device %k eth0
SUBSYSTEM==net, ACTION==add, SYSFS{address}==00:1A:64:C7:EC:0A, IMPORT=/lib/udev/rename_device %k eth1
SUBSYSTEM==net, ACTION==add, SYSFS{address}==00:15:17:96:0F:FC, IMPORT=/lib/udev/rename_device %k eth2
SUBSYSTEM==net, ACTION==add, SYSFS{address}==00:15:17:96:0F:FD, IMPORT=/lib/udev/rename_device %k eth3
SUBSYSTEM==net, ACTION==add, SYSFS{address}==00:15:17:96:0F:FE, IMPORT=/lib/udev/rename_device %k eth4
SUBSYSTEM==net, ACTION==add, SYSFS{address}==00:15:17:96:0F:FF, IMPORT=/lib/udev/rename_device %k eth5
SUBSYSTEM==net, ACTION==add, SYSFS{address}==00:1B:21:29:CD:39, IMPORT=/lib/udev/rename_device %k eth6

Comment 3 Harald Hoyer 2009-09-07 10:19:41 UTC
would be interesting to which component the "SUCKY KS POST SCRIPT" belongs to :)


Note You need to log in before you can comment on or make changes to this bug.